export { default as Tooltip } from 'bizcharts/lib/components/Tooltip';
export { default as Legend } from 'bizcharts/lib/components/Legend';
export { default as Coordinate } from 'bizcharts/lib/components/Coordinate';
export { default as Axis } from 'bizcharts/lib/components/Axis';
export { default as Facet } from 'bizcharts/lib/components/Facet';
export { default as Slider } from 'bizcharts/lib/components/Slider';
export { default as Area } from 'bizcharts/lib/geometry/Area';
export { default as Edge } from 'bizcharts/lib/geometry/Edge';
export { default as Heatmap } from 'bizcharts/lib/geometry/Heatmap';
export { default as Interval } from 'bizcharts/lib/geometry/Interval';
export { default as Line } from 'bizcharts/lib/geometry/Line';
export { default as Point } from 'bizcharts/lib/geometry/Point';
export { default as Polygon } from 'bizcharts/lib/geometry/Polygon';
export { default as Schema } from 'bizcharts/lib/geometry/Schema';
export { default as BaseGeom } from 'bizcharts/lib/geometry/Base';
export { default as Label } from 'bizcharts/lib/geometry/Label';
export { default as Path } from 'bizcharts/lib/geometry/Path';
export { default as Geom } from 'bizcharts/lib/geometry';
export { default as Coord } from 'bizcharts/lib/components/Coordinate/coord';
export { default as Effects } from 'bizcharts/lib/components/Effects';
export { default as Interaction } from 'bizcharts/lib/components/Interaction';
export { default as createPlot } from 'bizcharts/lib/createPlot';
export { default as useView } from 'bizcharts/lib/hooks/useChartView';
export { default as useRootChart } from 'bizcharts/lib/hooks/useChartInstance';
export { default as useTheme } from 'bizcharts/lib/hooks/useTheme';
export { withView } from 'bizcharts/lib/context/view';
export { withChartInstance } from 'bizcharts/lib/context/root';
export { getTheme, registerTheme } from '@antv/g2/lib/theme';
export * from 'bizcharts/lib/core';
export { default as Guide } from 'bizcharts/lib/addepter/Guide';
export declare const version: string | undefined;
