"use strict";

function __export(m) {
  for (var p in m) {
    if (!exports.hasOwnProperty(p)) exports[p] = m[p];
  }
}

Object.defineProperty(exports, "__esModule", {
  value: true
});

var Tooltip_1 = require("bizcharts/lib/components/Tooltip");

exports.Tooltip = Tooltip_1["default"];

var Legend_1 = require("bizcharts/lib/components/Legend");

exports.Legend = Legend_1["default"];

var Coordinate_1 = require("bizcharts/lib/components/Coordinate");

exports.Coordinate = Coordinate_1["default"];

var Axis_1 = require("bizcharts/lib/components/Axis");

exports.Axis = Axis_1["default"];

var Facet_1 = require("bizcharts/lib/components/Facet");

exports.Facet = Facet_1["default"];

var Slider_1 = require("bizcharts/lib/components/Slider");

exports.Slider = Slider_1["default"];

var Area_1 = require("bizcharts/lib/geometry/Area");

exports.Area = Area_1["default"];

var Edge_1 = require("bizcharts/lib/geometry/Edge");

exports.Edge = Edge_1["default"];

var Heatmap_1 = require("bizcharts/lib/geometry/Heatmap");

exports.Heatmap = Heatmap_1["default"];

var Interval_1 = require("bizcharts/lib/geometry/Interval");

exports.Interval = Interval_1["default"];

var Line_1 = require("bizcharts/lib/geometry/Line");

exports.Line = Line_1["default"];

var Point_1 = require("bizcharts/lib/geometry/Point");

exports.Point = Point_1["default"];

var Polygon_1 = require("bizcharts/lib/geometry/Polygon");

exports.Polygon = Polygon_1["default"];

var Schema_1 = require("bizcharts/lib/geometry/Schema");

exports.Schema = Schema_1["default"];

var Base_1 = require("bizcharts/lib/geometry/Base");

exports.BaseGeom = Base_1["default"];

var Label_1 = require("bizcharts/lib/geometry/Label");

exports.Label = Label_1["default"];

var Path_1 = require("bizcharts/lib/geometry/Path");

exports.Path = Path_1["default"];

var geometry_1 = require("bizcharts/lib/geometry");

exports.Geom = geometry_1["default"]; // 兼容

var coord_1 = require("bizcharts/lib/components/Coordinate/coord");

exports.Coord = coord_1["default"];

var Effects_1 = require("bizcharts/lib/components/Effects");

exports.Effects = Effects_1["default"];

var Interaction_1 = require("bizcharts/lib/components/Interaction");

exports.Interaction = Interaction_1["default"];

var createPlot_1 = require("bizcharts/lib/createPlot");

exports.createPlot = createPlot_1["default"];

var useChartView_1 = require("bizcharts/lib/hooks/useChartView");

exports.useView = useChartView_1["default"];

var useChartInstance_1 = require("bizcharts/lib/hooks/useChartInstance");

exports.useRootChart = useChartInstance_1["default"];

var useTheme_1 = require("bizcharts/lib/hooks/useTheme");

exports.useTheme = useTheme_1["default"];

var view_1 = require("bizcharts/lib/context/view");

exports.withView = view_1.withView;

var root_1 = require("bizcharts/lib/context/root");

exports.withChartInstance = root_1.withChartInstance; // 注册主题

var theme_1 = require("@antv/g2/lib/theme");

exports.getTheme = theme_1.getTheme;
exports.registerTheme = theme_1.registerTheme;

__export(require("bizcharts/lib/core"));

var Guide_1 = require("bizcharts/lib/addepter/Guide");

exports.Guide = Guide_1["default"];
exports.version = process.env.__VERSION__;